commit 60deeb53c08cb94d8a1e13af871e71b88b59618e
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Tue Dec 14 01:17:59 2021

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 36e4981154c..28b28c08cc0 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,9 @@
+2021-12-13  Joel Hutton  <joel.hutton@arm.com>
+
+	PR tree-optimization/103523
+	* tree-vect-loop.c (vectorizable_induction): Check for
+	PLUS_EXPR/MINUS_EXPR support.
+
 2021-12-02  Rasmus Villemoes  <rasmus.villemoes@prevas.dk>
 
 	Backported from master:
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 6fc1d23247b..e5026007433 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20211213
+20211214
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index 56a85175629..d492d409313 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,3 +1,7 @@
+2021-12-13  Joel Hutton  <joel.hutton@arm.com>
+
+	* gcc.target/aarch64/pr103523.c: New test.
+
 2021-12-12  Harald Anlauf  <anlauf@gmx.de>
 
 	Backported from master:

